body {
	margin:0;
}
body, * {
	font-family: sourcesanspro;
	color: #24282f;
}
a {
	text-decoration: none;
	color: #006DD0;
}
button
.button,
input[type="submit"] {
	color: white;
	background: #006DD0;
	padding: 10px 40px;
	border:none;
	border-radius: 5px;
	font-size: 16px;
	transition: 0.25s;
}
.connected-items {
	counter-reset: connected-items;
	padding-left: 42px;
	list-style-type: none;
	font-size: 20px;
}
.connected-items > li {
	padding-bottom: 10px;
	position: relative;
	z-index:0;
	line-height:1.5;
}
.connected-items > li::before {
	content: counter(connected-items);
	counter-increment: connected-items;
	background: #E5F0FA;
	padding: 2px 12px;
	border-radius: 5px;
	color: #006DD0;
	font-style: oblique;
	position:absolute;
	top:8px;
	left:-25px;
	transform:translate(-50%);
	z-index:1;
}
.connected-items > li:not(:last-child)::after {
	content: '';
	background: #E5F0FA;
	display:block;
	width: 2px;
	height: 100%;
	position:absolute;
	top:8px;
	left:-25px;
	z-index:-1;
}
select,
input:not([type="submit"]) {
	border: 2px solid #F4F4F4;
	border-radius: 4px !important;
	box-shadow: none;
}
input[type="submit"] {
	cursor:pointer;
}
button:hover,
button:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	background: #0059AA;
}

.gform_footer input[type="submit"] {
	width:100%;
	padding-left:0;
	padding-right:0;
}


.multi-form-tabs {
	list-style-type:none;
	display:flex;
	padding:0;
	text-align: center;
	text-transform:uppercase;
	width:100%;
}
.multi-form-tab {
	display:inline-block;
	padding:10px 5px;
	position:relative;
	z-index:1;
	width:100%;
	color: #A6A6A6;
	font-weight:700;
	display:block;
	font-size:14px;
	margin-bottom:10px;
}
.multi-form-tab:first-child {
	padding-left:0;
}
.multi-form-tab:last-child {
	padding-right:0;
}
.multi-form-tab::after {
	content:'';
	background: #DBDBDB;
	width:100%;
	height:8px;
	border-radius:50px;
	display:block;
	margin-top:5px;
}
.multi-form-tab.active::after {
	background: #006DD0;
}

label {
	text-align:left;
	display:block;
	font-weight:400;
	margin:0;
	font-size:18px;
}
#signup-wrap .gfield-choice-input+label {
	display:inline;
	vertical-align: text-bottom;
	height:100%;
}
.nav-button-wrap {
	margin-top:20px;
	text-align: center;
}
.nav-button-wrap button {
	background: #006dd0;
	color: white;
	font-weight:600;
	font-size: 20px;
}
.nav-button-wrap button:hover,
.nav-button-wrap button:focus {
	background: #0059aa;
}
.box-grid,
.icon-grid {
	height: auto;
	overflow: hidden;
}
.box-grid .ginput_container,
.icon-grid .ginput_container {
	margin: 0px -10px;
}
.box-grid input,
.icon-grid input {
	display:none !important;
}
.box-grid .ginput_container [class*="gfield_"],
.icon-grid .ginput_container [class*="gfield_"] {
	display:flex;
	flex-wrap:wrap;
	width:100% !important;
}
.box-grid .ginput_container .gchoice,
.icon-grid .ginput_container .gchoice {
	padding:10px !important;
	margin:0;
}
.three-column .gchoice {
	width: calc(100% / 3);
}
.four-column .gchoice {
	width: 25%;
}
.five-column .gchoice {
	width: 20%;
}
.box-grid .gchoice label,
.icon-grid .gchoice label {
	display:block !important;
	background: white;
	border: 2px solid #F4F4F4;
	border-radius: 4px;
	text-align:center !important;
	font-size: 25px !important;
	padding: 15px !important;
	max-width: none !important;
	transition: 0.25s;
	width:100% !important;
}
.icon-grid .gchoice label {
	font-size: 15px !important;
}
.box-grid .gchoice:hover label,
.box-grid .gchoice:focus label,
.icon-grid .gchoice:hover label,
.icon-grid .gchoice:focus label,
.box-grid input:checked+label,
.icon-grid input:checked+label {
	cursor: pointer;
	background: #0059aa;
	color: white !important;
}
.icon-grid .gchoice label::before {
	content:"";
	width:100%;
	height:60px;
	display:block;
	margin:auto;
	background-size:contain;
	background-position: center center;
	background-repeat: no-repeat;
}
#signup-form {
	padding:30px 0px;
}

@media(max-width:767px) {
	#tab-wrap li:not(.active) span {
	    display: none;
	}
	#tab-wrap li:not(:last-child)::after {
		width:50px;
		height:50px;
		right:-15px;
	}

	.mobile-three-column .gchoice {
		width: calc(100% / 3);
	}

	.mobile-two-column .gchoice {
		width: 50%;
	}

	.mobile-one-column .gchoice {
		width: 100%;
	}
}
